LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
TexturingMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Constant Groups
constants | com::sun::star::rendering::TexturingMode
| Enumeration of possible values to spread a texture across a primitive.

## Variables
const byte | NONE =0
| Pixel outside the texture area are fully transparent. More...
const byte | CLAMP =1
| Clamp texture coordinate. More...
const byte | REPEAT =2
| Repeat the texture. More...